@font-face{font-family:'Montserrat-SemiBold';src:url('assets/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Montserrat-SemiBold.otf') format('opentype'),
url('assets/fonts/Montserrat-SemiBold.woff') format('woff'), url('assets/fonts/Montserrat-SemiBold.ttf') format('truetype'), url('assets/fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-ExtraBold';src:url('assets/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Montserrat-ExtraBold.otf') format('opentype'),
url('assets/fonts/Montserrat-ExtraBold.woff') format('woff'), url('assets/fonts/Montserrat-ExtraBold.ttf') format('truetype'), url('assets/fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-Black';src:url('assets/fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Montserrat-Black.otf') format('opentype'),
url('assets/fonts/Montserrat-Black.woff') format('woff'), url('assets/fonts/Montserrat-Black.ttf') format('truetype'), url('assets/fonts/Montserrat-Black.svg#Montserrat-Black') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Georgia-Italic';src:url('assets/fonts/Georgia-Italic.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Georgia-Italic.woff') format('woff'), url('assets/fonts/Georgia-Italic.ttf') format('truetype'), url('assets/fonts/Georgia-Italic.svg#Georgia-Italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Georgia';src:url('assets/fonts/Georgia.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Georgia.woff') format('woff'), url('assets/fonts/Georgia.ttf') format('truetype'), url('assets/fonts/Georgia.svg#Georgia') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-Regular';src:url('assets/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('assets/fonts/Montserrat-Regular.otf') format('opentype'),
url('assets/fonts/Montserrat-Regular.woff') format('woff'), url('assets/fonts/Montserrat-Regular.ttf') format('truetype'), url('assets/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');font-weight:normal;font-style:normal;}
body{margin:0;font-family:'Georgia';background-color:#eeeeee;}
img{max-width:100%;}
*{box-sizing:border-box;}
*:focus{outline:none;}
a{text-decoration:none;}
.container{width:1200px;margin:auto;}
.header_section{width:100%;float:left;border-bottom:5px solid #aa0a2e;transition:all .15s ease;}
.header_section.f-nav{position:fixed;top:0;left:0;z-index:999;background-color:#EEEEEE;}
.header_section .header_container{width:1500px;margin:auto;}
.hd_inner{width:100%;float:left;position:relative;padding:43px 0 45px;transition:all .15s ease;}
.header_section.f-nav .hd_inner{padding:20px 0;}
.hd_inner:after{width:101px;height:102px;position:absolute;right:-90px;top:0;background-image:url(assets/images/hgrapes-bg.jpg);background-position:0 0;background-repeat:no-repeat;content:"";z-index:1;transition:all .15s ease;}
.header_section.f-nav .hd_inner:after{background-size:100% auto;width:80px;}
.logo{position:absolute;top:0;left:0;z-index:10;}
.logo img{display:block;width:219px;transition:all .15s ease;}
.logo img.mobile-logo{display:none;}
.header_section.f-nav .logo img{width:150px;}
.top_menu{float:left;margin:9px 0 0 330px;transition:all .15s ease;}
.header_section.f-nav .top_menu{margin-left:250px}
.top_menu ul{padding:0;margin:0;}
.top_menu ul li{padding:0;margin:0 14px;list-style:none;float:left;position:relative;}
.top_menu ul li a{font-family:'Montserrat-SemiBold';color:#747475;font-size:15px;text-transform:uppercase;float:left;padding:7px 0;border-bottom:2px solid #EEEEEE;}
.top_menu ul li:hover > a, .top_menu ul li.current-menu-item > a{color:#aa0a2e;border-color:#aa0a2e;}
.top_menu ul li ul li.current-menu-item > a{color:#fff;}
.top_menu ul li ul{display:none;position:absolute;top:35px;left:0;width:200px;background-color:#aa0a2e;z-index:10}
.top_menu ul li:hover ul{display:block;}
.top_menu ul li ul li{width:100%;float:left;margin:0;border-bottom:1px solid #c72348;}
.top_menu ul li ul li:last-child{border:0;}
.top_menu ul li ul li a{text-transform:capitalize;font-family:'Montserrat-Regular';border:0;padding:10px;color:#fff;width:100%;}
.top_menu ul li ul li:hover a{background-color:#747475;color:#fff;}
.top_menu svg{display:none;}
.hd_phone{float:right;margin:7px 0 0 18px;z-index:2;position:relative;}
.hd_phone a{font-family:'Montserrat-ExtraBold';color:#aa0a2e;font-size:25px;background-image:url(assets/images/hph-icon.png);background-position:0 0;background-repeat:no-repeat;padding:3px 0 10px 48px;}
.hd_phone a:hover{color:#747475;}
.hd_btn{float:right;}
.hd_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:16px;float:left;background-color:#aa0a2e;border-radius:30px;padding:14px 20px 15px 57px;position:relative;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transition:all .15s ease;}
.hd_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:3px;content:"";}
.hd_btn a:hover{transform:translateY(-1px);}
.banner_section{width:100%;float:left;position:relative;}
.banner_section img{display:block;}
.bnr_inr{width:550px;float:left;}
.bnr_inr h2{font-family:'Montserrat-ExtraBold';margin:0 0 10px;padding:0;color:#aa0a2e;font-size:76px;text-transform:uppercase;}
.bnr_inr p{font-family:'Georgia-Italic';margin:0 0 32px;padding:0;color:#4f4f4f;font-size:30px;}
.bnr_inr.bnr_inr_white p { color:#fff;}
.bnr_inr .bbt_btn{float:left;}
.bnr_inr .bbt_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:22px;float:left;background-color:#aa0a2e;border-radius:50px;padding:18px 25px 18px 65px;position:relative;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transition:all .15s ease;-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);}
.bnr_inr .bbt_btn a:last-child { margin-left:15px;}
.bnr_inr .bbt_btn a:before{width:50px;height:50px;background-image:url(assets/images/bbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:6px;top:7px;content:""; background-size:100% auto}
.bnr_inr .bbt_btn a:hover{transform:translateY(-1px);}
.bnr_outer{width:100%;position:absolute;left:0;top:135px;}
.banner_section .owl-carousel .owl-nav button.owl-next, .banner_section .owl-carousel .owl-nav button.owl-prev{position:absolute;top:50%;left:14%;margin-top:-23px;width:46px;height:46px;background-position:0 0;background-repeat:no-repeat;background-image:url(assets/images/bleft-icon.png)}
.banner_section .owl-carousel .owl-nav button.owl-next{background-image:url(assets/images/bright-icon.png);left:inherit;right:14%;}
.banner_section .owl-carousel .owl-nav button.owl-next span, .banner_section .owl-carousel .owl-nav button.owl-prev span{display:none;}
.wine_section{width:100%;float:left;}
.wine_section .wine_inner{width:100%;float:left;position:relative;padding:23px 0 75px;}
.wine_section .wine_inner:before{width:162px;height:172px;background-image:url(assets/images/cgrapes-icon.jpg);background-repeat:no-repeat;background-position:0 0;position:absolute;left:-113px;top:-19px;content:"";}
.wine_section .wine_inner:after{width:234px;height:274px;background-image:url(assets/images/drinker-img.jpg);background-repeat:no-repeat;background-position:0 0;position:absolute;right:-264px;bottom:0;content:"";}
.wine_section h2{font-family:'Montserrat-SemiBold';margin:0 0 30px;padding:0 0 29px;text-align:center;font-size:36px;color:#4e4d4d;text-transform:uppercase;position:relative;}
.wine_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#aa0a2e;content:"";}
.wine_section p{text-align:center;color:#575656;font-size:24px;line-height:36px;margin:0 0 35px;padding:0;}
.wine_section ul{padding:0;margin:0;}
.wine_section ul li{height:325px;padding:0;margin:0 22px 0 0;width:385px;float:left;list-style:none;outline:1px dashed #fff;outline-offset:-10px;}
.wine_section ul li:first-child{background-color:#aa0a2e;background-image:url(assets/images/ws-shade.png);background-position:center center;background-repeat:no-repeat;padding:24px 0 0;}
.wine_section ul li:nth-child(2){background-color:#5e5d5d;padding:24px 0 0;text-align:center;}
.wine_section ul li:nth-child(3){padding:21px 0 0 22px;outline:none;background-image:url(assets/images/bat-img.png);background-position:right top;background-repeat:no-repeat;background-color:#000;}
.wine_section ul li h3{font-family:'Montserrat-Black';margin:0 0 116px;padding:0;font-size:40px;line-height:48px;color:#fff;}
.wine_section ul li h3 strong{color:#cc0632;}
.wine_section ul li:last-child{margin-right:0;}
.wine_section ul li h6{font-size:20px;line-height:27px;color:#fff;margin:-28px 0 16px;padding:0;font-weight:normal;text-align:center;}
.wine_section ul li .wsf_btn{text-align:center;}
.wine_section ul li .wsf_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#747475;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;}
.wine_section ul li .wsf_btn a:hover{transform:translateY(-1px);}
.wine_section ul li:nth-child(2) .wsf_btn a{background-color:#aa0a2e;}
.wine_section ul li .wsf_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.about_section{width:100%;float:left;background-image:url(assets/images/about-bg.jpg);background-position:center top;background-repeat:no-repeat;padding:64px 0 50px; text-align:center;}
.about_section h2{font-family:'Montserrat-SemiBold';margin:0 0 29px;padding:0 0 29px;text-align:center;font-size:36px;color:#fff;text-transform:uppercase;position:relative;}
.about_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#ffffff;content:"";}
.about_section p{text-align:center;color:#fff;font-size:18px;line-height:26px;margin:0 0 40px;padding:0;}

.about_section .rm_btn {font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#747475;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease; cursor:pointer; position:relative;}
.about_section .rm_btn:hover{transform:translateY(-1px);}
.about_section .rm_btn:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}

.enq_form a {font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#aa0a2e;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease; cursor:pointer; position:relative;}
.enq_form a:hover{transform:translateY(-1px);}
.enq_form a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}


.about_section img{border:12px solid #fff;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.47);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.47);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.47);}
.about_section .as_left{float:left;}
.about_section .as_right{float:right;width:600px;}
.about_section .hidden_cnt { display:none;}
.about_section .as_right p{text-align:left;margin:0 0 26px;}
.featured_section{width:100%;float:left;padding:50px 0 56px;}
.fs_slider h3{font-family:'Montserrat-SemiBold';margin:0 0 64px;padding:0 0 24px;text-align:center;font-size:36px;color:#4e4d4d;text-transform:uppercase;position:relative;}
.fs_slider h3:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#aa0a2e;content:"";}
.fs_slider{width:100%;float:left; margin:0 0 30px;}
.fs_item{width:100%;float:left;padding:23px 10px 24px;margin:0 0 30px;text-align:center;transition:all .15s ease;}
.fs_item:hover{background-color:#fff;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);}
.fs_item .fs_img{margin:0 0 24px; min-height:320px; position:relative;}
.fs_slider .owl-carousel .owl-item img{width:auto;margin:auto; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
.fs_slider .owl-carousel .owl-item .cs_tag { width:50px; z-index:999994;}
.fs_slider .owl-carousel .owl-item .cs_tag img{ position:inherit; left:inherit; right:inherit; top:inherit; bottom:inherit;}
.fs_item h5, .sp_cnt .fs_item h5{font-size:18px;line-height:26px;margin:0 0 27px;padding:0;font-family:'Georgia-Italic';font-weight:normal;min-height:78px;}
.fs_item h5 a{color:#636363;}

.hprices { width:100%; float:left; text-align:center;color:#aa0a2e;font-size:26px;line-height:normal;margin:0 0 25px;padding:0; font-family:'Georgia'; font-weight:bold;}
.hprices span { color:#636363; text-decoration:line-through; font-size:20px;}

.fs_item .fs_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#747475;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;}
.fs_item .fs_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.fs_item:hover .fs_btn a{background-color:#aa0a2e;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transform:translateY(-1px);}
.fs_slider .owl-dots{width:100%;float:left;text-align:center;margin:33px 0 0;}
.fs_slider .owl-carousel button.owl-dot{display:inline-block;width:9px;height:9px;margin:0 5px;border-radius:9px;background-color:#a9a9a7;}
.fs_slider .owl-carousel button.owl-dot.active{background-color:#aa0a2e;}
.tastings_section{width:100%;float:left;background-color:#4f4d4d;background-image:url(assets/images/tastings-bg.jpg);background-position:center top;background-repeat:no-repeat;}
.ts_inner{width:540px;float:left;padding:58px 0;}
.ts_inner h2{font-family:'Montserrat-SemiBold';margin:0 0 36px;padding:0 0 28px;font-weight:normal;color:#fff;text-transform:uppercase;font-size:36px;position:relative;}
.ts_inner h2:after{width:68px;height:4px;position:absolute;left:0;bottom:0;background-color:#fff;content:"";}
.ts_inner p{font-size:18px;line-height:26px;color:#fff;margin:0 0 26px;padding:0;}
.ts_inner .ts_btn{width:100%;float:left;margin:2px 0 0;}
.ts_inner .ts_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#aa0a2e;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;}
.ts_inner .ts_btn a:hover{transform:translateY(-1px);}
.ts_inner .ts_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.testi_section{width:100%;float:left;}
.testi_section h2{font-family:'Montserrat-SemiBold';margin:0 0 19px;padding:0 0 24px;font-weight:normal;color:#4e4d4d;text-transform:uppercase;font-size:36px;position:relative;text-align:center;}
.testi_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;margin:auto;bottom:0;background-color:#aa0a2e;content:"";}
.testi_section p{text-align:center;color:#575656;font-size:24px;line-height:36px;margin:0 0 20px;padding:0;}
.testi_inner{width:100%;float:left;position:relative;padding:44px 0;}
.testi_inner:before{width:241px;height:306px;position:absolute;bottom:25px;left:-240px;content:"";background-image:url(assets/images/drumtap-img.jpg);background-repeat:no-repeat;background-position:0 0;}
.testi_inner:after{width:122px;height:357px;position:absolute;bottom:16px;right:-87px;content:"";background-image:url(assets/images/winebottle-img.jpg);background-repeat:no-repeat;background-position:0 0;}
.testi_slider{width:100%;float:left;margin:33px 0 0;}
.testi_slider .ts_item{width:100%;float:left;padding:40px 35px 27px;margin:0 0 30px;transition:all .15s ease;}
.testi_slider .ts_item:hover, .comments_section .testi_slider .ts_item, .comments_section .testi_slider .ts_item:hover{background-color:#fff;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);}
.testi_slider .ts_top{width:100%;float:left;background-image:url(assets/images/quote-icon.png);background-repeat:no-repeat;background-position:0 0;padding:9px 0 12px 95px;}
.testi_slider .ts_top h4{font-family:'Montserrat-ExtraBold';margin:0 0 13px;padding:0 0 16px;color:#727272;font-size:30px;background-image:url(assets/images/star-rating.png);background-position:left center;background-repeat:no-repeat;}
.comments_section .testi_slider .ts_top{background-image:url(assets/images/glass-icon.png);}
.comments_section .testi_slider .ts_top h4{color:#261c02;font-family:'Montserrat-Regular';font-size:24px;font-weight:normal;padding:0 0 24px;margin-bottom:23px;}
.comments_section .testi_slider .ts_item p{color:#7b7d81;min-height:209px;}
.comments_section .testi_slider .ts_item{padding:40px 40px 27px;}
.testi_slider .ts_item p{font-size:18px;line-height:26px;text-align:left;font-family:'Georgia-Italic';}
.testi_slider .owl-dots, #gs_slider .owl-dots{width:100%;float:left;text-align:center;margin:20px 0 0;}
.testi_slider .owl-carousel button.owl-dot, #gs_slider.owl-carousel button.owl-dot{display:inline-block;width:9px;height:9px;margin:0 5px;border-radius:9px;background-color:#a9a9a7;}
.testi_slider .owl-carousel button.owl-dot.active, #gs_slider.owl-carousel button.owl-dot.active{background-color:#aa0a2e;}
.comments_section .testi_slider .owl-carousel button.owl-dot{background-color:#fff;}
.comments_section .testi_slider .owl-carousel button.owl-dot.active{background-color:#a9a9a7;}
.gallery_section{width:100%;float:left;}
.gallery_section ul{padding:0;margin:0;}
.gallery_section ul li { list-style:none;}
/*.gallery_section ul li{padding:0;margin:0;list-style:none;float:left;width:16.66%;}*/
.gallery_section ul li a{float:left;position:relative;width:100%;}
.gallery_section ul li a:hover:before{background-color:rgba(170,10,46,0.7);position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;width:90%;height:90%;content:"";}
.gallery_section ul li a:hover:after{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;width:41px;height:42px;content:"";background-image:url(assets/images/search-icon.png);background-position:0 0;background-repeat:no-repeat;}
.gallery_section ul li img{min-height:257px;}
.follow_section{width:100%;float:left;padding:37px 0;}
.follow_section h2{font-family:'Montserrat-SemiBold';margin:0 0 19px;padding:0 0 24px;font-weight:normal;color:#4e4d4d;text-transform:uppercase;font-size:36px;position:relative;text-align:center;}
.follow_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;margin:auto;bottom:0;background-color:#aa0a2e;content:"";}
.follow_section p{text-align:center;color:#575656;font-size:23px;line-height:36px;margin:0 0 44px;padding:0;}
.sub_form{width:900px;margin:auto;}
.sub_form input[type="email"], .sub_form input[type="text"]{color:#636363;font-size:18px;background-color:#fff;border:0;width:320px;float:left;padding:20px 18px 19px;font-family:'Georgia-Italic';-webkit-box-shadow:0px 2px 6px 1px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 2px 6px 1px rgba(0, 0, 0, 0.3);box-shadow:0px 2px 6px 1px rgba(0, 0, 0, 0.3); margin-right:10px;}
.sub_form input[type="submit"]{background-color:#aa0a2e;border:0;font-family:'Montserrat-ExtraBold';color:#fff;font-size:19px;text-align:center;width:240px;float:left;padding:19px 0 18px;text-transform:uppercase;cursor:pointer;}
.sub_form input[type="submit"]:hover{background-color:#747475;}
.sub_form .wpcf7-not-valid-tip{display:none;}
.follow_section .wpcf7-response-output{text-align:center;}
.social_row{width:100%;float:left;text-align:center;}
.social_row a{display:inline-block;width:64px;height:64px;background-position:0 0;background-repeat:no-repeat;margin:0 10px;font-size:0;}
.social_row a.fb_icon{background-image:url(assets/images/fb-icon.png);}
.social_row a.fb_icon:hover{background-image:url(assets/images/fb-icon-hover.png);}
.social_row a.twt_icon{background-image:url(assets/images/twt-icon.png);}
.social_row a.twt_icon:hover{background-image:url(assets/images/twt-icon-hover.png);}
.social_row a.pin_icon{background-image:url(assets/images/pin-icon.png);}
.social_row a.pin_icon:hover{background-image:url(assets/images/pin-icon-hover.png);}
.social_row a.ins_icon{background-image:url(assets/images/ins-icon.png);}
.social_row a.ins_icon:hover{background-image:url(assets/images/ins-icon-hover.png);}
.footer_section{width:100%;float:left;}
.footer_top{background-color:#aa0a2e;width:100%;float:left;padding:17px 0 14px;position:relative;}
.footer_top h4{font-family:'Montserrat-SemiBold';margin:0 0 18px;padding:0 0 23px;color:#fff;font-size:24px;position:relative;}
.footer_top h4:after{position:absolute;bottom:0;left:0;width:48px;height:3px;background-color:#fff;content:"";}
.footer_top p{font-size:18px;color:#fff;margin:0 0 7px;padding:0;font-family:'Georgia-Italic';}
.footer_top p a{color:#fff;}
.ft_left{width:370px;float:left;}
.ft_right{width:325px;float:right;}
.ft_logo{position:absolute;left:0;right:0;top:0;margin:auto;background-color:#fff;height:100%;width:219px;text-align:center;padding:12px 0 0;}
.footer_bot{width:100%;float:left;background-color:#fff;text-align:center;padding:33px 0;}
.ft_menu{margin:0 0 14px;}
.ft_menu ul{padding:0;margin:0;}
.ft_menu ul li{display:inline-block;padding:0;margin:0 18px;list-style:none;}
.ft_menu ul li a{font-family:'Georgia-Italic';color:#6e6d6d;font-size:20px;}
.ft_menu ul li a:hover{color:#aa0a2e;}
.footer_bot p{color:#6e6d6d;font-size:20px;margin:0;padding:0;font-family:'Georgia-Italic';}
.page_cnt h2, .sp_cnt h2{font-size:36px;color:#4e4d4d;margin:0 0 30px;padding:0 0 29px;font-family:'Montserrat-SemiBold';text-transform:uppercase;text-align:center;position:relative;}
.page_cnt h2:after, .sp_cnt h2:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#aa0a2e;content:"";}
.page_cnt .sort_row h2:after, .sp_cnt .sort_row h2:after { display:none;}
.page_cnt h3, .sp_cnt h3{font-size:26px;color:#4e4d4d;margin:0 0 20px;padding:0;font-family:'Montserrat-SemiBold';}
.page_cnt h4, .sp_cnt h4{font-size:24px;color:#4e4d4d;margin:0 0 20px;padding:0;font-family:'Montserrat-SemiBold';}
.page_cnt h5, .sp_cnt h5{font-size:22px;color:#4e4d4d;margin:0 0 20px;padding:0;font-family:'Montserrat-SemiBold';}
.page_cnt h6, .sp_cnt h6{font-size:20px;color:#4e4d4d;margin:0 0 20px;padding:0;font-family:'Montserrat-SemiBold';}
.page_cnt p, .sp_cnt p{font-size:18px;line-height:26px;color:#7b7d81;margin:0 0 30px;padding:0;}
.page_cnt p a, .sp_cnt p a{color:#aa0a2e;}
.page_cnt ul, .sp_cnt ul{margin:0 0 30px;}
.page_cnt ul li, .sp_cnt ul li{font-size:18px;line-height:26px;color:#7b7d81;font-family:'Georgia-Italic';margin:0 0 10px;padding:0;}
.mobinav{display:none;position:absolute;top:30px;right:30px;cursor:pointer;width:50px;}
.navclsbtn{display:none;width:100%;float:left;text-align:right;padding-right:20px;padding-bottom:10px;padding-top:20px;cursor:pointer;}
.inner_banner{width:100%;float:left;background-image:url(assets/images/inrbanner-bg.jpg);background-position:center center;background-repeat:no-repeat;text-align:center;padding:35px 0 42px;background-size:cover;}
.inner_banner h1{font-family:'Montserrat-SemiBold';font-size:54px;margin:0;padding:0;color:#fff;text-transform:uppercase;}
.contact_cnt{width:100%;float:left;padding:65px 0 114px;}
.contact_cnt h2, .suppliers_cnt h2, .tastings_cnt h2, .guidlines_section h2{font-size:36px;color:#4e4d4d;margin:0 0 20px;padding:0 0 29px;font-family:'Montserrat-SemiBold';text-transform:uppercase;text-align:center;position:relative;}
.contact_cnt h2:after, .suppliers_cnt h2:after, .tastings_cnt h2:after, .guidlines_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#aa0a2e;content:"";}
.contact_cnt p{font-size:24px;margin:0;padding:0;color:#575656;text-align:center;}
.contact_cnt p a{color:#575656}
.contact_cnt p a:hover{color:#aa0a2e}
.cform_block{width:100%;float:left;margin:70px 0 0;}
.cfb_left{float:left;}
.cfb_left img{border:10px solid #fff;display:block;-webkit-box-shadow:0px 13px 70px 0px rgba(0, 0, 0, 0.47);-moz-box-shadow:0px 13px 70px 0px rgba(0, 0, 0, 0.47);box-shadow:0px 13px 70px 0px rgba(0, 0, 0, 0.47)}
.cfb_right{width:660px;float:right;}
.cfb_right ul{padding:0;margin:0;}
.cfb_right ul li{padding:0;margin:0 0 20px;list-style:none;width:100%;float:left;}
.cfb_right ul li:first-child, .cfb_right ul li:nth-child(2){width:48.5%;}
.cfb_right ul li:nth-child(2){float:right;}
.cfb_right ul li:nth-child(6){width:300px;}
.cfb_right ul li.act_box { background-color:#aa0a2e; padding:15px;}
.cfb_right ul li.act_box p { color:#fff; font-size:16px; line-height:26px; margin:0; padding:0; text-align:left;}
.cfb_right ul li.act_box h6 { margin:0 0 10px; padding:0; font-family: 'Montserrat-SemiBold'; color:#fff; font-size:18px;}
.cfb_right ul li:nth-child(6) img{float:left;margin:15px 15px 0 0;}
.cfb_right ul li:nth-child(6) span{width:200px;float:left;}
.cfb_right ul li input[type="text"], .cfb_right ul li input[type="email"], .cfb_right ul li textarea{font-family:'Georgia-Italic';font-size:18px;line-height:26px;color:#636363;background-color:#fff;border:1px solid #fff;padding:14px 20px 17px;width:100%;}
.cfb_right ul li textarea{height:130px;}
.cfb_right ul li input[type="text"]:focus, .cfb_right ul li input[type="email"]:focus, .cfb_right ul li textarea:focus{border-color:#aa0a2e;color:#a90a2e;}
.cfb_right ul li input[type="text"]:focus::placeholder, .cfb_right ul li input[type="email"]:focus::placeholder, .cfb_right ul li textarea:focus::placeholder{color:#a90a2e;opacity:1;}
.cfb_right ul li input[type="text"]:focus:-ms-input-placeholder, .cfb_right ul li input[type="email"]:focus:-ms-input-placeholder, .cfb_right ul li textarea:focus:-ms-input-placeholder{color:#a90a2e;}
.cfb_right ul li input[type="text"]::-ms-input-placeholder:focus, .cfb_right ul li input[type="email"]::-ms-input-placeholder:focus, .cfb_right ul li textarea:focus::-ms-input-placeholder{color:#a90a2e;}
.cfb_right ul li input[type="submit"]{font-family:'Montserrat-ExtraBold';font-size:19px;color:#fff;text-transform:uppercase;background-color:#a80a2d;border-radius:50px;border:0;padding:14px 47px 13px 45px;cursor:pointer;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transition:all .15s ease;}
.cfb_right ul li input[type="submit"]:hover{transform:translateY(-1px);}
.cfb_right ul li:last-child{float:right;width:auto;position:relative;}
.cfb_right ul li:last-child .ajax-loader{position:absolute;right:18px;top:15px;}
.cfb_right .wpcf7-response-output{width:100%;float:left;text-align:center;margin:0;}
.cfb_right span.wpcf7-not-valid-tip{font-size:14px;margin-top:10px;}
.suppliers_cnt{padding:50px 0 0;}
.suppliers_cnt ul{padding:0;margin:0;}
.suppliers_cnt ul li{padding:0 0 11px;margin:0 0 40px;list-style:none;border-bottom:1px solid rgba(0,0,0,0.1); display:inline-block}
.suppliers_cnt ul li:last-child{border:0;}
.suppliers_cnt ul li .sup_img{float:left;margin:0 30px 15px 0;}
.suppliers_cnt ul li .sup_img img{border:8px solid #fff;display:block;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);}
.suppliers_cnt ul li .sup_cnt h4{font-family:'Montserrat-Regular';color:#aa0a2e;margin:0 0 14px;padding:0;font-size:30px;font-weight:normal;letter-spacing:1.5px;}
.suppliers_cnt ul li .sup_cnt p{font-family:'Georgia-Italic';color:#7b7d81;font-size:18px;line-height:26px;margin:0 0 26px;padding:0;}
.suppliers_cnt ul li:nth-child(even) .sup_img{float:right; margin:0 0 15px 30px}
.suppliers_cnt ul li:nth-child(even) .sup_cnt{float:left;}
.suppliers_cnt h2{margin-bottom:84px;}
.suppliers_cnt .sup_btn{margin:0 0 30px;}
.suppliers_cnt .sup_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#aa0a2e;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);}
.suppliers_cnt .sup_btn a:hover{transform:translateY(-1px);}
.suppliers_cnt .sup_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.tastings_cnt{width:100%;float:left;padding:65px 0 0;}
.tastings_cnt h2{padding-bottom:22px;}
.tastings_cnt h6{font-size:24px;line-height:36px;color:#575656;margin:0;padding:0;text-align:center;font-weight:normal;}
.tastings_inner{width:100%;float:left;position:relative;margin:60px 0 0;padding:0 0 76px;}
.tastings_inner:before{content:"";position:absolute;left:-263px;bottom:0;width:237px;height:270px;background-image:url(assets/images/drinker-img2.jpg);background-position:0 0;background-repeat:no-repeat;}
.tastings_left{width:700px;float:left;padding:17px 0 0;}
.tastings_left p{font-size:18px;line-height:26px;color:#7b7d81;font-family:'Georgia-Italic';margin:0 0 12px;padding:0;}
.tastings_left h4{font-family:'Montserrat-Regular';color:#261c02;font-size:24px;line-height:32px;margin:0 0 21px;padding:0;font-weight:normal;letter-spacing:1.2px;}
.tastings_left ul{padding:0;margin:0;}
.tastings_left ul li{padding:0 0 0 23px;margin:0 0 18px;list-style:none;position:relative;font-size:18px;line-height:24px;color:#7b7d81;font-family:'Georgia-Italic';}
.tastings_left ul li:before{width:9px;height:9px;content:"";position:absolute;left:0;top:9px;background-color:#aa0a2e;border-radius:9px;}
.tastings_right{float:right;}
.tastings_right img{border:10px solid #fff;display:block;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);}
.comments_section{width:100%;float:left;background-color:#aa0a2e;padding:50px 0 30px;}
.comments_section h2{font-family:'Montserrat-SemiBold';margin:0 0 23px;padding:0 0 26px;text-align:center;font-size:36px;line-height:48px;color:#fff;text-transform:uppercase;position:relative;}
.comments_section h2:after{width:68px;height:4px;position:absolute;left:0;right:0;bottom:0;margin:auto;background-color:#ffffff;content:"";}
.comments_section h6{font-size:24px;text-align:center;font-weight:normal;color:#fff;margin:0 0 10px;padding:0;}
.guidlines_section{width:100%;float:left;padding:40px 0 65px;}
.guidlines_section h2{padding-bottom:24px;margin-bottom:53px;}
.guidlines_section ul{padding:0;margin:0;}
.guidlines_section ul li{padding:190px 0 0;margin:0;list-style:none;text-align:center;position:relative;}
.guidlines_section ul li:before{width:236px;height:153px;content:"";position:absolute;top:0;left:0;right:0;margin:auto;background-position:center center;background-repeat:no-repeat;}
.guidlines_section ul li.gn_block:before{background-image:url(assets/images/group-icon.png)}
.guidlines_section ul li.bp_block:before{background-image:url(assets/images/package-icon.png)}
.guidlines_section ul li.fd_block:before{background-image:url(assets/images/flexible-icon.png);}
.guidlines_section ul li h4{font-family:'Montserrat-SemiBold';color:#4e4d4d;font-size:20px;margin:0 0 13px;padding:0;text-transform:uppercase;}
.guidlines_section ul li p{color:#7b7d81;font-size:18px;line-height:24px;font-family:'Georgia-Italic';margin:0;padding:0;}
.guidlines_section .container{width:925px;}
.page_cnt .woocommerce ul.products li{width:285px;float:left;padding:20px 15px 24px;margin:0 20px 50px 0;text-align:center;}
.page_cnt .woocommerce ul.products li:nth-child(4n+0){margin-right:0;}
.page_cnt .woocommerce ul.products li .pro_thumb{width:100%;float:left;height:330px;position:relative;margin:0 0 10px;}
.page_cnt .woocommerce ul.products li .pro_thumb img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;width:auto;}
.page_cnt .woocommerce ul.products li h2{font-family:'Georgia-Italic';color:#636363;margin:0 0 15px !important;padding:0 !important;font-size:18px !important;line-height:26px !important;font-weight:normal;display:inline-block;min-height:78px;text-transform:capitalize;}
.page_cnt .woocommerce ul.products li h2:after{display:none;}
.page_cnt .woocommerce ul.products li span.price{font-family:'Montserrat-ExtraBold';color:#aa0a2e;font-size:18px;margin:0 0 20px;}
.page_cnt .woocommerce ul.products li .mi_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;display:inline-block;background-color:#747475;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;}
.page_cnt .woocommerce ul.products li .mi_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.page_cnt .woocommerce ul.products li:hover .mi_btn a{background-color:#aa0a2e;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transform:translateY(-1px);}
.page_cnt .woocommerce ul.products li:hover{background-color:#fff;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.16);}
.page_cnt, .sp_cnt{width:100%;padding:60px 0;float:left;}
.page_cnt .woocommerce nav.woocommerce-pagination ul{border:0;margin:0;}
.page_cnt .woocommerce nav.woocommerce-pagination ul li{border:0;margin:0 5px;}
.page_cnt .woocommerce nav.woocommerce-pagination ul li a, .page_cnt .woocommerce nav.woocommerce-pagination ul li span, .nav-links a, .nav-links span{font-size:20px !important;background-color:#747475;color:#fff;padding:10px 15px;font-family:'Montserrat-SemiBold';min-width:45px;}
.page_cnt .woocommerce nav.woocommerce-pagination ul li span, .page_cnt .woocommerce nav.woocommerce-pagination ul li a:hover, .nav-links a:hover, .nav-links span.current{background-color:#aa0a2e;}
.page_cnt .woocommerce nav.woocommerce-pagination ul li a.next,
.page_cnt .woocommerce nav.woocommerce-pagination ul li a.prev{font-size:0 !important;height:40px;background-position:center center;background-repeat:no-repeat;}
.nav-links a.next,
.nav-links a.prev{height:40px;background-position:center center;background-repeat:no-repeat;padding:10px 20px;}
.page_cnt .woocommerce nav.woocommerce-pagination ul li a.next, .nav-links a.next{background-image:url(assets/images/next-icon.png)}
.page_cnt .woocommerce nav.woocommerce-pagination ul li a.prev, .nav-links a.prev{background-image:url(assets/images/prev-icon.png)}
.sort_row{width:100%;float:left;border-bottom:1px solid rgba(116,116,117,0.3);padding:0 0 14px;margin:0 0 50px;}
.sort_row h2{font-family:'Montserrat-SemiBold';color:#4e4d4d;margin:0 0 20px;padding:0;font-size:24px;float:left;text-transform:uppercase;line-height:44px;}
.sort_row label{font-family:'Georgia-Italic';color:#636363;font-size:18px;line-height:43px;}
.sort_row select{border:0;background-color:#fff;font-size:16px;color:#636363;width:213px;padding:12px 10px;-webkit-appearance:none;-moz-appearance:none; background-image:url(assets/images/down-arw.png);background-repeat:no-repeat;background-position:95% center;}
.sort_row .brand_dd{float:right;margin:0 0 0 15px;position:relative;}
.sort_row .sortby_dd{float:right;position:relative;}
/*.sort_row .brand_dd:after, .sort_row .sortby_dd:after{content:"";position:absolute;right:15px;top:20px;width:10px;height:6px;background-image:url(assets/images/down-arw.png);background-repeat:no-repeat;background-position:0 0;}*/
.nav-links{text-align:center;}
.nav-links svg, .nav-links .screen-reader-text{display:none;}
.nav-links a, .nav-links span.page-numbers{margin:0 5px;}
.spro_img{width:488px;float:left;background-color:#fff;border:1px solid rgba(0,0,0,0.14);text-align:center;padding:60px 0;}
.spro_img img{width:auto !important;max-height:445px;margin:auto;}
.woocommerce-page div.product .spro_img div.images{width:100% !important; padding:0 20px;}
.woocommerce-product-gallery__trigger{display:none !important;}
.sprod_cnt{width:100%;float:left;padding:60px 0;}
.spro_cnt{width:660px;float:right;}
.spro_cnt h2{font-family:'Montserrat-SemiBold';font-size:36px;line-height:46px;color:#4e4d4d;margin:0 0 12px;padding:0;}
.spro_cnt .price{font-family:'Montserrat-SemiBold' !important;font-size:54px !important;color:#aa0a2e !important;margin:0 !important;padding:0 !important;}
.spro_cnt .price del span { font-size:26px !important;}
.spro_cnt form.cart, .spro_cnt .product_meta, .spro_cnt .pwb-single-product-brands{display:none;}
.sh_row{width:100%;float:left;border-top:1px solid rgba(0,0,0,0.1);padding:15px 0 0;margin:24px 0 44px;}
.sh_row p{font-family:'Georgia-Italic';color:#7b7d81;font-size:18px;background-position:0 0;background-repeat:no-repeat;padding:0 0 0 68px;margin:0 36px 0 0;float:left;line-height:58px;}
.sh_row p.ss_txt{background-image:url(assets/images/ss_icon.png);}
.sh_row p.hs_txt{background-image:url(assets/images/hs-icon.png);}
.desc_row{width:100%;float:left;}
.desc_row h3{color:#4e4d4d;font-size:24px;margin:0 0 17px;padding:0;font-family:'Montserrat-SemiBold';}
.desc_row h4{font-weight:normal;margin:0 0 10px;padding:0;color:#261c02;font-size:18px;font-family:'Montserrat-Regular';}
.desc_row p{color:#7b7d81;font-size:18px;line-height:26px;margin:0 0 20px;padding:0;font-family:'Georgia-Italic';}
.enq_form ul{padding:0;margin:0;}
.enq_form ul li{padding:0;margin:0 0 20px;list-style:none;width:100%;float:left;}
.enq_form ul li:first-child, .enq_form ul li:nth-child(2){width:48.5%;}
.enq_form ul li:nth-child(2){float:right;}
.enq_form ul li:nth-child(5){width:300px;}
.enq_form ul li:nth-child(5) img{float:left;margin:15px 15px 0 0;}
.enq_form ul li:nth-child(5) span{width:200px;float:left;}
.enq_form ul li input[type="text"], .enq_form ul li input[type="email"], .enq_form ul li textarea{font-family:'Georgia-Italic';font-size:18px;line-height:26px;color:#636363;background-color:#fff;border:1px solid #fff;padding:14px 20px 17px;width:100%;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);}
.enq_form ul li textarea{height:130px;}
.enq_form ul li input[type="text"]:focus, .enq_form ul li input[type="email"]:focus, .enq_form ul li textarea:focus{border-color:#aa0a2e;color:#a90a2e;}
.enq_form ul li input[type="text"]:focus::placeholder, .enq_form ul li input[type="email"]:focus::placeholder, .enq_form ul li textarea:focus::placeholder{color:#a90a2e;opacity:1;}
.enq_form ul li input[type="text"]:focus:-ms-input-placeholder, .enq_form ul li input[type="email"]:focus:-ms-input-placeholder, .enq_form ul li textarea:focus:-ms-input-placeholder{color:#a90a2e;}
.enq_form ul li input[type="text"]::-ms-input-placeholder:focus, .enq_form ul li input[type="email"]::-ms-input-placeholder:focus, .enq_form ul li textarea:focus::-ms-input-placeholder{color:#a90a2e;}
.enq_form ul li input[type="submit"]{font-family:'Montserrat-ExtraBold';font-size:19px;color:#fff;text-transform:uppercase;background-color:#a80a2d;border-radius:50px;border:0;padding:14px 47px 13px 45px;cursor:pointer;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transition:all .15s ease;}
.enq_form ul li input[type="submit"]:hover{transform:translateY(-1px);}
.enq_form ul li:last-child{float:right;width:auto;position:relative;}
.enq_form ul li:last-child .ajax-loader{position:absolute;right:18px;top:15px;}
.enq_form .wpcf7-response-output{width:100%;float:left;text-align:center;margin:0;}
.enq_form span.wpcf7-not-valid-tip{font-size:14px;margin-top:10px;}
.enq_form{width:100%;float:left;margin:20px 0 0;}
.enq_form h2{border-bottom:1px solid rgba(0,0,0,0.1);padding:0 0 15px;margin-bottom:40px;}
.blog_cnt{width:100%;float:left;padding:60px 0 0;}
.blog_cnt .blog_post{width:572px;float:left;margin:0 54px 57px 0;background-color:#fff;}
.blog_cnt .blog_post:nth-child(even){margin-right:0;}
.blog_cnt .blog_post .blog_img{text-align:center;background-color:#fafafa;height:278px;position:relative;}
.blog_cnt .blog_post .blog_img img{display:block;position:absolute;top:0;left:0;right:0;margin:auto;bottom:0;}
.blog_cnt .blog_post .bp_cnt{padding:40px;width:100%;float:left;}
.blog_cnt .blog_post .bp_cnt h4{font-family:'Montserrat-SemiBold';color:#343435;font-size:24px;line-height:30px;margin:0 0 15px;padding:0;font-weight:normal;min-height:60px;}
.blog_cnt .blog_post .bp_cnt h4 a{color:#343435;}
.blog_cnt .blog_post .bp_cnt h4 a:hover{color:#aa0a2e;}
.blog_cnt .blog_post .bp_cnt p{color:#343435;font-size:18px;line-height:26px;margin:0 0 20px;padding:0;}
.blog_cnt .blog_post .bp_cnt .rm_btn a{font-family:'Montserrat-ExtraBold';color:#ffffff;text-transform:uppercase;font-size:19px;background-color:#aa0a2e;border-radius:30px;padding:14px 24px 13px 57px;position:relative;transition:all .15s ease;float:left;}
.blog_cnt .blog_post .bp_cnt .rm_btn a:hover{transform:translateY(-1px);}
.blog_cnt .blog_post .bp_cnt .rm_btn a:before{width:42px;height:42px;background-image:url(assets/images/hbt-icon.png);background-position:0 0;background-repeat:no-repeat;position:absolute;left:5px;top:4px;content:"";}
.sing_img{float:left;margin:0 40px 30px 0;border:10px solid #fff;-webkit-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 13px 30px 0px rgba(0, 0, 0, 0.1);width:400px;text-align:center}
.sing_img img{display:block;margin:auto;}
.sp_cnt .fs_slider{width:100%;float:left;margin:30px 0 0;}
.page_cnt img.alignnone,
.page_cnt img.aligncenter{margin:0 auto 30px;display:block;}
.vip_form ul{padding:0;margin:0;}
.vip_form ul li{padding:0;margin:0 0 20px;list-style:none;width:100%;float:left;}
.vip_form ul li{width:48.5%;}
.vip_form ul li:nth-child(even){float:right;}
.vip_form ul li:last-child{width:100%;}
.vip_form ul li input[type="text"], .vip_form ul li input[type="email"], .vip_form ul li select{font-family:'Georgia-Italic';font-size:18px;line-height:26px;color:#636363;background-color:#fff;border:1px solid #fff;padding:14px 20px 17px;width:100%;}
.vip_form ul li textarea{height:130px;}
.vip_form ul li input[type="text"]:focus, .vip_form ul li input[type="email"]:focus, .vip_form ul li textarea:focus{border-color:#aa0a2e;color:#a90a2e;}
.vip_form ul li input[type="text"]:focus::placeholder, .vip_form ul li input[type="email"]:focus::placeholder, .vip_form ul li textarea:focus::placeholder{color:#a90a2e;opacity:1;}
.vip_form ul li input[type="text"]:focus:-ms-input-placeholder, .vip_form ul li input[type="email"]:focus:-ms-input-placeholder, .vip_form ul li textarea:focus:-ms-input-placeholder{color:#a90a2e;}
.vip_form ul li input[type="text"]::-ms-input-placeholder:focus, .vip_form ul li input[type="email"]::-ms-input-placeholder:focus, .vip_form ul li textarea:focus::-ms-input-placeholder{color:#a90a2e;}
.vip_form ul li input[type="submit"]{font-family:'Montserrat-ExtraBold';font-size:19px;color:#fff;text-transform:uppercase;background-color:#a80a2d;border-radius:50px;border:0;padding:14px 47px 13px 45px;cursor:pointer;-webkit-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);-moz-box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);box-shadow:0px 13px 30px 0px rgba(176, 71, 98, 0.23);transition:all .15s ease;}
.vip_form ul li input[type="submit"]:hover{transform:translateY(-1px);}
.vip_form ul li:last-child{float:right;width:auto;position:relative;}
.vip_form ul li:last-child .ajax-loader{position:absolute;right:18px;top:15px;}
.vip_form .wpcf7-response-output{width:100%;float:left;text-align:center;margin:0;}
.vip_form span.wpcf7-not-valid-tip{font-size:14px;margin-top:10px;}


/*.sup_left { width:850px; float:left;}*/
.sup_right { width:300px; float:right; margin-bottom:30px; will-change: min-height;}
.sup_right h4 { background-color:#aa0a2e; color:#fff; font-family:'Montserrat-ExtraBold'; padding:15px; text-align:center; font-size:20px; text-transform:uppercase; margin:0;}

.sup_right ul {background-color: #fff; width: 100%; float: left; border:1px solid rgba(0,0,0,0.1);}
.sup_right ul li {padding: 15px; margin: 0 !important; display:block}
.sup_right ul li a {color: #4e4d4d; font-size: 18px;}
.sup_right ul li a:hover {color: #aa0a2e;}

.clear { clear:both;}
.sup_container #content{width:850px;}
#sidebar{will-change: min-height;}
#sidebar .sidebar__inner{position: relative;will-change: position, transform;}

.awards_list { width:100%; float:left; margin:0 0 30px;}
.award_sing { width:100%; float:left; margin:0 0 15px;}
.award_sing .award_singleft { width:300px; float:left; margin:0 20px 0 0; font-family: 'Montserrat-SemiBold'; color:#7b7d81; font-size:18px; line-height:26px;}
.award_sing .award_singright { width:880px; float:left; color:#7b7d81; font-size:18px; line-height:30px;}

.spro_img .onsale { display:none;}


.cs_tag { position:absolute; top:15px; left:15px; z-index:99;}
.cs_tag.fs_tag { width:50px;}


.sortoptions_row { width:100%; float:left;}



.tastingparty { width:100%; float:left; margin-top:30px;}
.tastingparty img { width:75%; margin:auto; display:block; border:10px solid #fff; -webkit-box-shadow: 0px 13px 30px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 13px 30px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 13px 30px 0px rgba(0, 0, 0, 0.1);}